#header-pic{display: none;}

.extra-content{margin-top: 9px}
#breadcrumb{margin-top: 0; float:left; width: 675px}

/*Leipziger Messe exclusive*/
.main-stage{width:700px!important;}
.home #second-teaser-column{margin-top:272px;}
#second-teaser-column{margin-top:316px;}
/*/Leipziger Messe exclusive*/

.icon-mandant {background: url("/media/mandant/layout_mandant/images_mandant/sprites_lm_dach.png"); background-position: 10px 0;}
.icon-next, .icon-prev{border: 1px solid #004494;}

#main-nav ul li .icon-mandant {background: url("/media/mandant/layout_mandant/images_mandant/sprites_lm_dach.png"); background-position: 0 0;}

.partner .buttonholder{background: url("/media/mandant/layout_mandant/images_mandant/button_bg.png") repeat-x #255794; color: #fff;}

.home #nav-mobile, #subnav-mobile {color: #4676ae; }

@media only screen and (max-width: 641px) {
    .home #second-teaser-column, #second-teaser-column{margin-top:0;}
}/*@media only screen and (max-width: 641px)*/

/**/